@charset "utf-8";

.gallery130 {position:relative; display:flex; flex-flow:row wrap; width:100%; height:100%; background-color:#11293c;}
.gallery130 * {box-sizing:border-box;}


/* title */
.gallery130 .gallery_title {display:flex; flex-direction:column; justify-content:space-between; width:25%; padding:35px 24px; margin:20px 0; color:#fff;}
.gallery130 .gallery_title .text_box .gtit {font-size:40px; line-height:1.3em; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; transition:all .5s; -webkit-transition:color .5s;}

/* btn_more */
.gallery130 .gallery_title .btn_more {position:relative; display:flex; flex-flow:row wrap; justify-content:center; align-items:center; width:51px; height:51px; background-color:rgba(255, 255, 255, 0.1); border-color:#fff; border-width:0; text-indent:-9999px;}
.gallery130 .gallery_title .btn_more:before, 
.gallery130 .gallery_title .btn_more:after {position:absolute; content:''; border-style:solid; border-color:inherit; transition:transform 0.2s; -webkit-transition:transform 0.2s; box-sizing:border-box;}
.gallery130 .gallery_title .btn_more:before {width:1px; height:31px; border-width:0 1px 0 0;}
.gallery130 .gallery_title .btn_more:after {width:31px; height:1px;  border-width:0 0 1px 0;}
.gallery130 .gallery_title .btn_more:hover:before {top:8px; left:25px; height:21px; transform:rotate(-45deg);}
.gallery130 .gallery_title .btn_more:hover:after {bottom:18px; left:15px; width:21px; transform:rotate(135deg);}


.gallery130 .gallery_wrap {display:flex; flex-flow:row wrap; width:75%; height:100%; padding:20px 0; border-style:solid; border-width:0; border-color:rgba(255,255,255,.5);}
.gallery130 .gallery_wrap li {position:relative; display:inline-flex; justify-content:center; align-items:center; min-height:336px; border-color:inherit; overflow:hidden;}
    .gallery130 .gallery_wrap li:before,
    .gallery130 .gallery_wrap li:after {position:absolute; left:10px; z-index:2; content:''; width:calc(100% - 20px); border-style:solid; border-width:2px 0 0 0; border-color:inherit;}
    .gallery130 .gallery_wrap li:before {top:0;}
    .gallery130 .gallery_wrap li:after {bottom:0;}
.gallery130 .gallery_wrap li .cont_wrap {position:relative; display:inline-flex; flex-direction:column; justify-content:space-between; width:100%; height:100%; padding:35px 24px; margin-left:auto; margin-right:auto; background-color:rgba(0, 0, 0, 0.45); border-color:inherit; color:#fff; word-wrap:break-word; word-break:keep-all;}
.gallery130 .gallery_wrap li .cont_wrap:focus:before,
.gallery130 .gallery_wrap li .cont_wrap:focus:after {position:absolute; z-index:3; content:''; display:block; box-sizing:border-box;}
.gallery130 .gallery_wrap li .cont_wrap:focus:before {top:2px; left:2px;  width:calc(100% - 4px); height:calc(100% - 4px); border:1px solid #fff;}
.gallery130 .gallery_wrap li .cont_wrap:focus:after {top:2px; left:2px; width:calc(100% - 4px); height:calc(100% - 4px); outline:2px solid #000;}
.gallery130 .gallery_wrap li .cont_wrap:after {position:absolute; top:0; left:0; z-index:3; content:''; width:100%; height:100%; background:rgba(0,0,0,0.0); transition:all .5s; -webkit-transition:all .5s;}

.gallery130 .gallery_wrap li .bg_box {position:absolute; top:0; left:0; width:100%; height:100%; border-color:inherit; border-width:0;}
.gallery130 .gallery_wrap li .bg_box:before, 
.gallery130 .gallery_wrap li .bg_box:after {position:absolute; top:0; z-index:2; content:''; width:1px; height:100%; border-style:solid; border-color:inherit; border-width:0;}
.gallery130 .gallery_wrap li .bg_box:before {left:0;}
.gallery130 .gallery_wrap li .bg_box:after {right:0;}
.gallery130 .gallery_wrap li .bg_box img {position:absolute; top:-999px; bottom:-999px; left:-999px; right:-999px; display:block; min-width:100%; height:100%; object-fit:cover; margin:auto;}

.gallery130 .gallery_wrap li .text_box {position:relative; z-index:4; display:flex; flex-direction:column; width:100%; height:100%;}
.gallery130 .gallery_wrap li .text_box .gtit {font-size:40px; line-height:1.3em; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; transition:all .5s; -webkit-transition:color .5s;}
.gallery130 .gallery_wrap li .text_box .gtxt {font-size:17px; line-height:1.5em; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; transition:all .5s; -webkit-transition:color .5s;}
.gallery130 .gallery_wrap li .text_box .gdate {position:absolute; bottom:0; right:0; font-family:'Noto Sans KR' !important; line-height:1em; font-size:15px;}
.gallery130 .gallery_wrap li .text_box .gtit ~ .gtxt {margin-top:30px;}

.gallery130 .gallery_wrap li .cont_wrap:is(:focus,:hover,:active):after {background:rgba(0,0,0,0.65);}
.gallery130 .gallery_wrap li .cont_wrap:is(:focus,:hover,:active) .text_box .gtit,
.gallery130 .gallery_wrap li .cont_wrap:is(:focus,:hover,:active) .text_box .gtit ~ *,
.gallery130 .gallery_wrap li .cont_wrap:is(:focus,:hover,:active) .text_box .gtxt,
.gallery130 .gallery_wrap li .cont_wrap:is(:focus,:hover,:active) .text_box .gtxt ~ * {color:#fff !important;}



/* layout */
.border-radius .gallery130 .gallery_title .btn_more {border-radius:50%;}
.border-radius .gallery130 .gallery_wrap li {border-radius:12px;}
.border-radius .gallery130 .gallery_wrap li .bg_box:before, 
.border-radius .gallery130 .gallery_wrap li .bg_box:after {height:calc(100% - 20px); top:10px;}



/* no data */
.gallery130 .gallery_wrap li.no_data {width:100% !important;}
.gallery130 .gallery_wrap li.no_data .none {display:flex; flex-flow:row wrap; justify-content:center; align-items:center; height:100%; font-size:17px; color:#fff;}


@media (min-width:600px) {
    .gallery130 .gallery_wrap li {width:calc(100% / 3);}
    .gallery130 .gallery_wrap li:not(:nth-child(3n+1)) .bg_box:before {border-width:0 0 0 1px;}
    .gallery130 .gallery_wrap li:not(:nth-child(3n)) .bg_box:after {border-width:0 1px 0 0;}
    .gallery130 .gallery_wrap li:nth-child(n+4) {margin-top:-2px;}
}
@media (max-width:990px) and (min-width:600px) {
    .gallery130 {flex-direction:column;}
    .gallery130 .gallery_title,
    .gallery130 .gallery_wrap {width:100%;}
    .gallery130 .gallery_title .text_box .gtit ~ .gtxt {margin-top:20px;}
}
@media (max-width:990px) {
    .gallery130 .gallery_title {flex-direction:row; justify-content:space-between; align-items:center; padding:35px 10px 15px; margin:0;}
    .gallery130 .gallery_title .text_box {width:calc(100% - 81px);}
    .gallery130 .gallery_title .btn_more {margin-top:0;}
}
@media (max-width:599px) {
    .gallery130 {flex-direction:column; width:calc(100% - 30px); padding:15px;}
    .gallery130 .gallery_title {padding-left:0; padding-right:0;}
    .gallery130 .gallery_title,
    .gallery130 .gallery_wrap,
    .gallery130 .gallery_wrap li {width:100%;}
    .gallery130 .gallery_wrap li .bg_box:before {border-width:0 0 0 2px;}
    .gallery130 .gallery_wrap li .bg_box:after {border-width:0 2px 0 0;}
    .gallery130 .gallery_wrap li:nth-child(n+2) {margin-top:-2px;}
}
